@font-face {
  font-family: "Alliance No.1";
  font-style: normal;
  font-weight: 400;
  src: local("Alliance No.1 Regular"), local("alliance-no-1-regular"), url("/proxy/123456/web.archive.org/web/20210725214203im_/https://github.github.com/fonts/alliance/alliance-no-1-regular.woff") format("woff");
  font-display: swap;
}

@font-face {
  font-family: "Alliance No.1";
  font-style: normal;
  font-weight: 500;
  src: local("Alliance No.1 Medium"), local("alliance-no-1-medium"), url("/proxy/123456/web.archive.org/web/20210725214203im_/https://github.github.com/fonts/alliance/alliance-no-1-medium.woff") format("woff");
  font-display: swap;
}


@font-face {
  font-family: "Alliance No.1";
  font-style: normal;
  font-weight: 600;
  src: local("Alliance No.1 SemiBold"), local("alliance-no-1-semibold"), url("/proxy/123456/web.archive.org/web/20210725214203im_/https://github.github.com/fonts/alliance/alliance-no-1-semibold.woff") format("woff");
  font-display: swap;
}

@font-face {
  font-family: "Alliance No.1";
  font-style: normal;
  font-weight: 700;
  src: local("Alliance No.1 Bold"), local("alliance-no-1-bold"), url("/proxy/123456/web.archive.org/web/20210725214203im_/https://github.github.com/fonts/alliance/alliance-no-1-bold.woff") format("woff");
  font-display: swap;
}

@font-face {
  font-family: "Alliance No.1";
  font-style: normal;
  font-weight: 800;
  src: local("Alliance No.1 ExtraBold"), local("alliance-no-1-extrabold"), url("/proxy/123456/web.archive.org/web/20210725214203im_/https://github.github.com/fonts/alliance/alliance-no-1-extrabold.woff") format("woff");
  font-display: swap;
}

/*
     FILE ARCHIVED ON 21:42:03 Jul 25, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:38:55 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.511
  exclusion.robots: 0.041
  exclusion.robots.policy: 0.033
  esindex: 0.024
  cdx.remote: 6.541
  LoadShardBlock: 189.375 (6)
  PetaboxLoader3.datanode: 178.994 (7)
  load_resource: 203.569
  PetaboxLoader3.resolve: 83.18
*/